Skip to main content
GET
/
api
/
mlflow
/
registered-models
/
{name}
Get a registered MLflow model
curl --request GET \
  --url https://api.example.com/api/mlflow/registered-models/{name} \
  --header 'Authorization: Bearer <token>'
{
  "name": "<string>",
  "creation_timestamp": 123,
  "last_updated_timestamp": 123,
  "user_id": "<string>",
  "description": "<string>",
  "latest_versions": [
    {
      "name": "<string>",
      "version": "<string>",
      "creation_timestamp": 123,
      "last_updated_timestamp": 123,
      "current_stage": "<string>",
      "description": "<string>",
      "source": "<string>",
      "run_id": "<string>",
      "status": "<string>",
      "user_id": "<string>",
      "tags": [
        {
          "key": "<string>",
          "value": "<string>"
        }
      ]
    }
  ],
  "tags": [
    {
      "key": "<string>",
      "value": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.nx1cloud.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

name
string
required

Registered model name.

Response

Successful Response

An entry from the MLflow Model Registry.

name
string
required
creation_timestamp
integer | null
last_updated_timestamp
integer | null
user_id
string | null
description
string | null
latest_versions
MlflowModelVersion · object[]
tags
MlflowTag · object[]